if (process.env.NODE_ENV === 'development') {
    require("preact/debug");
}

// dependencies
import 'bootstrap'

// styles
import '@fortawesome/fontawesome-pro/css/all.min.css'
import 'typeface-raleway'
import '../sass/style.scss'

$('[data-toggle="tooltip"]').tooltip();

import './try-form'
